=================
selfMFAResetTOTP
=================

Remove the TOTP configuration of your account
=============================================


.. admonition:: usage
   :class: cmdusage

   --osh selfMFAResetTOTP

.. program:: selfMFAResetTOTP


Note that if your TOTP is set, you'll be prompted for it.
Also note that this doesn't remove your TOTP requirement, if set (see accountModify for this).
